#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-G6TjmBa4Kg43Xa4CRaMSLT
key:                  summoner-tui-2.0.1.1-G6TjmBa4Kg43Xa4CRaMSLT
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  6e9452954cbff88d82355111db4fed51
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner-tui
hs-libraries:         HSsummoner-tui-2.0.1.1-G6TjmBa4Kg43Xa4CRaMSLT
depends:
    base-4.15.1.0 relude-0.7.0.0-21qQGsmo1mynr6i3WFUBi
    brick-0.71.1-IPdb3xmdA8z8dNMKkt4e1V
    colourista-0.1.0.2-Erz9vxybeSEKbrkM3GvfIo directory-1.3.6.2
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    summoner-2.0.1.1-L862VMPYGCxJXHu4L6J9nm text-1.2.5.0
    validation-selective-0.1.0.2-KA4GsdpjsGT6CgGdbtzvbJ
    vty-5.38-IG4LkiEgjlr6f8vKj9ldP9

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

